.search_main {
    position: relative;
    top: 60px;
    width: 80%;
    margin: 0 auto;
}

.search_main input{
	width: 100%;
	height: 40px;
	border: 0;
	box-shadow: 0 0 5px rgba(0,0,0,.3);
	padding: 0 15px;
	box-sizing: border-box;
}

.home_menu.fixed{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9;
}

.top_line.fixed{
	position: fixed;
    z-index: 9;
    height: 48px;
    top: 37px;
    box-shadow: 0 5px 5px rgba(0,0,0,.09);
}


.top_line.fixed:after{
	opacity: 0;
	visibility: hidden;
	transition: opacity, visibility .3s;
	z-index: -1;
}

.mob_search{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.7);
	z-index: -1;
	position: fixed;
	padding: 15px;
	box-sizing: border-box;
	visibility: hidden;
	opacity: 0;
	transition: opacity .3s;
}

.mob_search-active {
	opacity: 1;
	visibility: visible;
	transition: opacity .3s;
	z-index: 9999;
}

.search_closed{
	text-align: center;
	line-height: 40px;
	color: #ff95aa;
	text-transform: uppercase;
	font-weight: 700;
}

.mob_search input{
	width: 100%;
	height: 40px;
	border: 2px solid #fff;
}

.search_item{
	position: relative;
}

.search_icon{
	width: 35px;
	height: 35px;
	background: url('../images/search_icon.svg');
	display: none;
	overflow: hidden;
	float: left;
	margin-right: 5px;
	z-index: 1;
	position: relative;

}

.scroll_disable{
	overflow: hidden;
}

.home_menu{
	display: none;
}

.mob_box{
	display: none;
	margin-top: 37px;
}
.mob_menu{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

.top_line{
	position: absolute;
	height: 70px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	z-index: 1;
    padding: 0 10px;
    width: 100%;
    box-sizing: border-box;
    justify-content: space-between;
    background: #fff;
    transition: height .3s;
}

.top_line:after {
    content: "";
    width: 150px;
    height: 150px;
    background: url(../images/logo_mob.png) no-repeat;
    background-size: contain;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 10px;
    z-index: -1;
    transition: opacity .3s;
    opacity: 1;
}

.viber{
	position: relative;
    top: 30px;
}

.burger_icon{
	width: 28px;
	height: 35px;
	float: right;
	padding-top: 8px;
	box-sizing: border-box;
	z-index: 9;
	position: relative;
}

.burger_icon.burger_icon-active span{
	width: 100% !important;
}

.burger_icon span{
	width: 100%;
    height: 3px;
    border-radius: 3px;
    background: #595959;
    margin-bottom: 5px;
    display: block;
    float: right;
    transition: width .2s;
}

.header_mob{
	text-align: center;
	padding: 160px 0 120px;
	background: url(../images/header_mob.jpg) no-repeat center 0;
	background-size: cover;
	position: relative;
	-webkit-mask-image: url(../images/vawe.svg);
    -webkit-mask-position: bottom;
    -webkit-mask-size: cover;
    -webkit-mask-repeat: no-repeat;
    position: relative;
}

.overlay{
	width: 100%;
	height: 100%;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    background: #7fd5d2;
    opacity: .1;
}



.header_mob .h1{
	font-weight: 300;
    margin-bottom: 10px;
    color: #fff;
    font-size: 48px;
    line-height: 1;
    font-family: 'Lobster', cursive;
    text-shadow: 0 0 10px rgba(0,0,0,.3);
}

.header_mob span{
	font-size: 17px;
	color: #fff;
}

.menu_left{
	position: fixed;
    top: 0;
    left: -105%;
    width: 80%;
    height: 100%;
    background: rgba(255,255,255,.9);
    z-index: 99;
    box-shadow: 0 0 2px rgba(0,0,0,.2);
    color: #000;
    padding: 20px 10px;
    overflow-y: auto;
    transition: left .3s;
    max-width: 300px;
    z-index: -1;
}

.menu_left-active{
	left: 0;
	transition: left .3s;
	z-index: 9999;
}

.menu_cat{
	padding: 10px 0;
}

.menu_title{
	font-size: 20px;
    font-weight: 400;
    font-family: 'Pacifico', cursive;
    padding: 5px 0;
}

.menu_list{
	padding-left: 20px;
    font-size: 14px;
    display: none;
}

.menu_list li{
	margin-bottom: 10px;
}

.menu_list li a{
	color: #5a5a59;
	text-decoration: none;
}



@media (max-width: 768px) {

	.search_box{
		width: 100%;
		border-radius: 5px;
		max-height: 375px;
	}

	.home_menu{
		display: block;
	}
	.mob_box,.mob_menu{
		display: block;
	}
	.bg_top{
	    overflow: inherit;
	    background: #fff;
	}

	.bg_top > br,
	.bg_bottom > br,
	.bg_body.row_3 > br {
		display: none;
	}

	.bg_body.row_2,
	.bg_body.row_1{
		display: none;
	}

	ul.home_menu{
	    padding: 6px 0;
	    display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
	    justify-content: space-evenly;
	    margin: 0;
	    background: #ffffff;
	    position: absolute;
	    top: 0;
	    left: 0;
	    width: 100%;
	}

	.menu_item a:hover, .menu_item.selected a{
		color: #fff;
	}

	.prods_content li.wrapper_prods{
		margin: 0;
		width: calc(50% - 5px) !important;
	}

	.hoverbox a .preview{
		display: none !important;
		visibility: hidden;
	}

	.prods_content .pic_padd{
		width: auto !important;
		height: auto !important;
	}

	.wrapper_pic_div a{
		width: auto !important;
		height: auto !important;
	}

	.wrapper_pic_div img{
		width: 100% !important;
		position: relative;
		height: auto !important;
	}

	.menu_item{
		width: 100%;
		position: relative;
		text-align: center;
	}

	.menu_item:after{
		content: "";
	    width: 1px;
	    height: 80%;
	    background: #595959;
	    position: absolute;
	    top: 50%;
	    right: 0px;
	    transform: translateY(-50%);
	}

	.menu_item:last-child:after{
		display: none;
	}

	.menu_item a{
		font-size: 12px;
		color: #717171;
		padding: 0 2px;
		font-family: sans-serif;
		background: none;
		position: relative;
	}

/*	.menu_item a:after{
		content: "";
	    width: 1px;
	    height: 80%;
	    background: #595959;
	    position: absolute;
	    top: 50%;
	    right: -2px;
	    transform: translateY(-50%);
	}

	.menu_item:last-child a:after{
		display: none;
	}
*/
	.button__padd.extra-5{
		width: 78px;
	}
	.contentPadd.extra22 .price span.productSpecialPrice{
		line-height: 1;
	}

	#bodyContent{
		margin-left: 0;
		margin-right: 0;
		padding: 0 10px;
		box-sizing: border-box;
	}

	.contentPadd.extra22{
		padding: 0 !important;
	}

	.prods_content ul{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-wrap: wrap;
		margin: 0;
		justify-content: space-between;
		padding: 0 5px;
	}

	.prods_content ul img{
		max-width: 100%;
	}

	.prods_content ul h1{
		font-size: 18px;
		line-height: 1.2;
	}

	.prods_content ul iframe{
		max-width: 100%;
	}

	.product_info {
    	flex-direction: column;
	}

	.product_info .wrapper_prods{
		min-width: 100%;
	}

	#contact-wrapper{
		width: 100%;
		box-sizing: border-box;
		max-width: 100%;
	}

	form#contactform input,
	form#contactform textarea{
		width: 100%;
		box-sizing: border-box;
	}

	#columnLeft2,
	#columnRight2{
		display: none;
	}

	.container_24 .push_5{
		left: 0;
		width: 100%;
		margin: 0;
	}

	.container_24{
		width: 100%;
	}

	.slogan{
		font-size: 16px;
		padding: 0;
		margin: 0;
		text-align: justify;
	}

	.slogan img{
		width: 100%;
		display: block;
		margin: 0 auto;
	}

	.wrapper-padd2{
		width: 100%;
		padding: 0 10px;
		box-sizing: border-box;
	}


}

